Opened 14 years ago

Closed 13 years ago

#579 closed Defect (Won't Fix)

Add more "versions" to this tracker

Reported by: max@… Owned by: timothy
Component: Colloquy (Mac) Version: 2.0 (Mac)
Severity: Blocker Keywords:
Cc:

Description

This tracker has a "Version" popup under "Ticket Properties". Currently, one is limited to selecting various 2.0 builds and nightlies / "built from source". The latest version of Colloque, 2.1 (2D38), which I just downloaded, is not offered. You may want to change that.

Also, you may want to add more options to "Components", for issues concerning the tracker / wiki / website etc.

Change History (1)

comment:1 Changed 13 years ago by rinoa

  • Resolution set to wontfix
  • Status changed from new to closed

We're not going to add every nightly. That would add too much clutter. We have already added more components, however.

Note: See TracTickets for help on using tickets.